Subject: Ticket Assigned - Missing item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 15:26:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item Veena                    Hi           07:08 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            07:08 PM, 22nd Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:08 PM, 22nd Sep                   Abdulqader                   Hi, Veena thank you for contacting us. This's kader We would be happy to help you.           07:14 PM, 22nd Sep                   Abdulqader                   Please provide us with more details about your inquiry so we can further assist you.           07:14 PM, 22nd Sep                     Veena                    Hi           07:15 PM, 22nd Sep                     Veena                    9586533650           07:15 PM, 22nd Sep                     Veena                    32380           07:16 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:16 PM, 22nd Sep                     Veena                    34946           07:16 PM, 22nd Sep                     Veena                    These are the order numbers           07:16 PM, 22nd Sep                     Veena                    I have received 1pcs less in each order           07:17 PM, 22nd Sep                     Veena                    Why           07:17 PM, 22nd Sep                     Veena                    I have ordered 4pcs and have received 3pcs           07:17 PM, 22nd Sep                   Abdulqader                   We apologize for the inconvenience caused.   After checking your order, we found out that your order has been delivered completely,kindly check the order again           07:18 PM, 22nd Sep                     Veena                    I said item is missing           07:19 PM, 22nd Sep                     Veena                    I did not said I didn't received the order           07:19 PM, 22nd Sep                     Veena                    Please read this properly           07:20 PM, 22nd Sep                   Abdulqader                   We are truly sorry for the inconvenience caused to you.           07:22 PM, 22nd Sep                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:22 PM, 22nd Sep                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           07:23 PM, 22nd Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           07:24 PM, 22nd Sep                     Veena                    No           07:25 PM, 22nd Sep                     Veena                    Please solve this ASAP           07:25 PM, 22nd Sep                   Abdulqader                   ok sure will do that           07:26 PM, 22nd Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:26 PM, 22nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4906591